version: 1.0.2
files:
  - url: 数字保护工具-1.0.2-mac.zip
    sha512: 4BW8uKMSqJHUJLGqk42iiN2QDoSMsbo4qTEEx30VGnV8qKaaYAdBWylejtlYUKGm6ARBiN0P9fUicwAVSleTkw==
    size: 141733058
  - url: 数字保护工具-1.0.2.dmg
    sha512: hr2um18ALWDApZ8L/dgjqypc1EHQHsy+ylIQbovwMu8cRGaHuBPHW/ZszEUgwTu00QigHRzAvr1c60+LYPl6JA==
    size: 147196702
path: 数字保护工具-1.0.2-mac.zip
sha512: 4BW8uKMSqJHUJLGqk42iiN2QDoSMsbo4qTEEx30VGnV8qKaaYAdBWylejtlYUKGm6ARBiN0P9fUicwAVSleTkw==
releaseNotes: 初始化数字水印项目
releaseDate: '2025-07-21T03:02:39.962Z'
